# Page Not Found

The URL `stellar/soroban-api` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Horizon API](https://docs.validationcloud.io/v1/stellar/horizon-api.md)
- [Stellar RPC (formerly Soroban API)](https://docs.validationcloud.io/v1/stellar/stellar-rpc-formerly-soroban-api.md)
- [Trades](https://docs.validationcloud.io/v1/stellar/horizon-api/trades.md)
- [Paths](https://docs.validationcloud.io/v1/stellar/horizon-api/paths.md)
- [Accounts](https://docs.validationcloud.io/v1/stellar/horizon-api/accounts.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.validationcloud.io/v1/stellar/horizon-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.validationcloud.io/v1/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.validationcloud.io/v1/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/v1/stellar/horizon-api.md`).

You may also use `Accept: text/markdown` header for content negotiation.
